/*
 * 2010-03-02
 * shuzhan
 * */


body{background: #fff;}
.search_nav{
	padding: 16px 0;
}
.custom-bar{
    padding: none;
}
.select-st{
    padding-top: 16px;
}
.search_content .trend-analysis>li .text-down{
    min-height: 34px;
}

.search_content .trend-analysis>li .text-position{
    min-height: 34px;
}


.nav_svg {
    background: url(../../images/nav/nav_svg.svg) no-repeat;
    display: inline-block;
}


.ai_search_content .nav{
    padding: 1px 0;
    background: #fff;
}

.ai_search_content .nav-view{
	display: flex;
	align-items: center;
	margin-top: 16px;
	margin-bottom: 16px;
}
.ai_search_content .nav-view .nav-left{
	font-weight: 500;
    font-size: 14px;
    color: #000000;
    margin-right: 12px;
}
.ai_search_content .nav-view .nav-right ul{
	display: flex;
	align-items: center;
}
.ai_search_content .nav-view .nav-right ul li{
	height: 30px;
    background: transparent;
    border-radius: 2px 2px 2px 2px;
    padding: 0 24px;
    line-height: 30px;
   margin-right: 12px;
}
.ai_search_content .nav-view .nav-right ul li a{
	font-weight: 400;
    font-size: 14px;
    color: #666;
}

.ai_search_content .nav-view .nav-right ul li.cur{
	background: #FF9300;
}
.ai_search_content .nav-view .nav-right ul li.cur a{
	color: #FFFFFF;
}
.ai_search_content .nav-view .nav-right ul li:hover{
	background: #FF9300;
}
.ai_search_content .nav-view .nav-right ul li:hover a{
	color: #FFFFFF;
}

.ai_search_view{
	position: relative;
	background: #F8F8F9;
	min-height: 400px;
	padding: 24px 0 36px 0;
   
}

/* 款式 */
.ai_search_view .style-view{width: 100%;;display: none;}
.ai_search_view .style-view>ul{
	display: flex;
	flex-wrap: wrap;
}
.ai_search_view .style-view>ul>li{background: #fff;width:calc(25% - 23px); margin-right:23px;margin-bottom: 30px;font-size: 12px;position:relative;}
.ai_search_view .style-view>ul>li>div.pic-box{width:270px;height:270px;padding:5px 5px 0;border: 1px solid #eee;border-bottom: 0 none;position: relative;}
.ai_search_view .style-view>ul>li>div.pic-box>a{position: relative; display: block;overflow: hidden; width: 270px; height: 270px;line-height: 270px;text-align: center; margin: 0 auto;background: url(../../images/lists/list-bg3.png) center no-repeat;}
.ai_search_view .style-view>ul>li>div>a>.watermark-box{background: url(../../images/common/watermark_new.png?2021051201) no-repeat center center;opacity: .8;width: 100%;height: 100%; position: absolute;top: 0;left: 0;}
.ai_search_view .style-view>ul>li>div>a>.watermark-tourist-box{background: url(../../images/common/watermark1_new.png) no-repeat center center;opacity: .8;width: 100%;height: 100%; position: absolute;top: 0;left: 0;}
.ai_search_view .style-view>ul>li>div>a>img{vertical-align: middle;max-width: 270px;}
.ai_search_view .style-view>ul>li .text-time{cursor: pointer; background: url(../../images/common/opa-fff-80.png) 0 0 repeat; display: none;position: absolute;height: 28px;line-height: 28px;width: 100%;left: 0;bottom: 0px;text-align: center;color: #666;}
.ai_search_view .style-view>ul>li .text-time-space{opacity:0.79;}
.ai_search_view .style-view>ul>li .text-time>i{vertical-align:middle;margin-right:4px;display: inline-block;*display: inline;*zoom: 1;width: 13px;height: 13px;background: url(../../images/lists/all_icon.svg) no-repeat -83px -57px;}
.ai_search_view .style-view>ul>li .text-space{position: absolute;bottom: 0px;left: 0px;width: 100%;display: none;}
.ai_search_view .style-view>ul>li .text-space>div{width: 250px;max-height: 82px;background:#FFFFFF;line-height: 18px;text-align: left;font-size: 12px;color: #666666;padding:15px 10px;}
.ai_search_view .style-view>ul>li .text-space>div>p{overflow:hidden; text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.ai_search_view .style-view>ul>li .text-space .text-time{cursor: pointer; background: url(../../images/common/opa-fff-80.png) 0 0 repeat;height: 28px;line-height: 28px;width: 100%;text-align: center;color: #666;display: block;position: static;}
.ai_search_view .style-view>ul>li .text-space .text-time>i{vertical-align:middle;margin-right:4px;display: inline-block;*display: inline;*zoom: 1;width: 16px;height: 16px;background: url(../../images/lists/list-icon1.png) no-repeat -25px -27px;}

.ai_search_view .style-view .color-time-box{position:absolute;bottom:0;left:0;width: 100%;}
.ai_search_view .style-view .color-time-box .text-time{position: static;}
.ai_search_view .style-view .color-bottom{width:100%;height:20px;display: none;}
.ai_search_view .style-view .color-bottom>div{float:left;height:100%;padding:0;display:block;}

.ai_search_view .style-view>ul>li .tools-box{position: absolute;right: 13px;top: 13px;width: 30px;z-index: 1;display: none;}
.ai_search_view .style-view>ul>li .tools-box>a{width:30px;height:30px;cursor:pointer;background: rgba(0, 0, 0, 0.4);display: block;position: relative;cursor: pointer;margin-bottom: 4px;border-radius: 4px;}
.ai_search_view .style-view>ul>li .tools-box>a>div{position: absolute;right: 37px;height: 20px;padding: 0 5px;background: rgba(0, 0, 0, 0.5);font-size: 12px;color: #fff;white-space: nowrap;top: 50%;transform: translateY(-50%);display: none;line-height: 20px;}
.ai_search_view .style-view>ul>li .tools-box>a>div::after{content: '';position: absolute;right: -4px;top: 50%;transform: translateY(-50%);width: 4px;height: 4px;background: url(../../images/common/collect_svg.svg) no-repeat -212px -81px;}
.ai_search_view .style-view>ul>li .tools-box .collect-btn::before{content: '';background: url(../../images/common/collect_svg.svg) no-repeat -168px -28px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 16px;height: 16px;}
.ai_search_view .style-view>ul>li .tools-box>a:hover>div{display: block;}
.ai_search_view .style-view>ul>li .tools-box .collect-btn.cur::before{background-position: -192px -28px;}
.ai_search_view .style-view>ul>li .tools-box .download-btn::before{content: '';background: url(../../images/common/collect_svg.svg) no-repeat -30px -150px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 16px;height: 16px;}
.ai_search_view .style-view>ul>li:hover .tools-box{
	display: block;
}
.ai_search_view .style-view>ul>li:hover .text-time{
	display: block;
}


.ai_search_view .style-view>ul>li .text-down{/*padding: 9px 10px;*/height: 61px; position: relative;}
.ai_search_view .style-view>ul>li .text-down>.report-img-label{border: 1px solid #eee;border-top: 0 none;position: absolute;z-index: 2;background:#fff; width: 260px; padding: 7px 10px 2px; min-height: 52px;height: 52px; line-height: 24px;word-break: break-all;overflow: hidden;}

.ai_search_view .style-view>ul>li .text-down>.report-img-label{border: 1px solid #eee;border-top: 0 none;position: absolute;z-index: 2;background: #fff; width: 260px; padding: 7px 10px 2px; min-height: 52px;height: 52px; line-height: 24px;word-break: break-all;overflow: hidden;}
.ai_search_view .style-view>ul>li .text-down>.report-img-label>a{font-size:12px;color:#999;margin-right:5px;line-height:20px;}
.ai_search_view .style-view>ul>li .text-down>.report-img-label>a:hover{color:#FF9300;}
.ai_search_view .style-view>ul>li .text-down>.report-img-label>a+a{border-left:1px solid #e5e5e5;padding-left:5px;}

/* 报告 */
.ai_search_view .report-view{width: 100%;display: none;}
.ai_search_view .report-view>ul{
	display: flex;
	flex-wrap: wrap;
	margin-right: -60px;
}
.ai_search_view .report-view>ul>li{background: #fff;border: 1px solid #eee; width:calc(33.3333% - 60px);box-sizing: border-box; margin-right:60px;margin-bottom: 30px;padding-top: 4px; font-size: 12px;position:relative; box-sizing: border-box;}
.ai_search_view .report-view>ul>li>a{background:url(../../images/lists/list-bg1.png) center no-repeat;display:block;width:350px;margin: 0 auto; height:219px;line-height:219px;position: relative;z-index:1;text-align:center;cursor: pointer;overflow: hidden;}
.ai_search_view .report-view>ul>li>a>.watermark-box{background: url(../../images/common/watermark_new.png) no-repeat center center;opacity: .8;width: 100%;height: 100%; position: absolute;top: 0;left: 0;z-index: 1;}
.ai_search_view .report-view>ul>li>a>img{vertical-align: middle;width: 100%;height: 100%;object-fit: cover;}

.ai_search_view .report-view>ul>li .text-down{ border-top: none;position:relative;min-height:36px;}
.ai_search_view .report-view>ul>li .text-position{position:absolute;left:0;bottom:0;z-index:9;width:100%;min-height:36px;}
.ai_search_view .report-view>ul>li .text-position>a{display: block;}
.ai_search_view .report-view>ul>li .text-position>a span{cursor: pointer;}
.ai_search_view .report-view>ul>li .img-description{background:#fff;max-height:54px;line-height: 18px;overflow: hidden; font-size:12px;color:#999;padding:10px 10px 0px 10px;display:none;cursor:default;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.ai_search_view .report-view>ul>li .space{width: 100%;height: 10px;}
.ai_search_view .report-view>ul>li .report-img-label{border-bottom: 6px solid #fff; background:#fff;padding:6px 10px 0px;max-height:24px;overflow:hidden;line-height:24px;word-break: break-all;}
.ai_search_view .report-view>ul>li .report-img-label>a{font-size:12px;color:#999;margin-right:5px;line-height:20px;}
.ai_search_view .report-view>ul>li .report-img-label>a+a{border-left:1px solid #e5e5e5;padding-left:5px;}

.ai_search_view .report-view>ul>li p.title{overflow: hidden;color: #333; cursor: pointer;padding:8px 10px 0;background:#fff;max-height:35px;font-size:14px;white-space:nowrap;text-overflow:ellipsis;}
.ai_search_view .report-view>ul>li p.time{color: #666;cursor:default;padding:0 10px;display:none;cursor:pointer;height:26px;line-height:26px;background: url(../../images/common/opa-fff-80.png) 0 0 repeat;}
.ai_search_view .report-view>ul>li p.time>.fl>em{vertical-align:middle;margin-right:4px;display: inline-block;*display: inline;*zoom: 1;width: 16px;height: 16px;background: url(../../images/lists/list-icon1.png) no-repeat -25px -27px;}
.ai_search_view .report-view>ul>li p.time>.fr>em{vertical-align:middle;margin-right:4px;display: inline-block;*display: inline;*zoom: 1;width: 16px;height: 16px;background: url(../../images/lists/list-icon1.png) no-repeat -59px -29px;}
.ai_search_view .report-view>ul>li p.time i{font-style: normal;}

.ai_search_view .report-view>ul>li .collect-btn{width:30px;height:30px;display:none;position: absolute;right:12px;top:12px;z-index:6;cursor:pointer;background: rgba(0, 0, 0, 0.4);border-radius: 4px;cursor: pointer;}
.ai_search_view .report-view>ul>li .collect-btn>div{position: absolute;right: 37px;height: 20px;padding: 0 5px;background: rgba(0, 0, 0, 0.5);font-size: 12px;color: #fff;white-space: nowrap;top: 50%;transform: translateY(-50%);display: none;line-height: 20px;}
.ai_search_view .report-view>ul>li .collect-btn>div::after{content: '';position: absolute;right: -4px;top: 50%;transform: translateY(-50%);width: 4px;height: 4px;background: url(../../images/common/collect_svg.svg) no-repeat -212px -81px;}
.ai_search_view .report-view>ul>li .collect-btn::before{content: '';background: url(../../images/common/collect_svg.svg) no-repeat -168px -28px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 16px;height: 16px;}
.ai_search_view .report-view>ul>li .collect-btn:hover>div{display: block;}
.ai_search_view .report-view>ul>li .collect-btn.cur::before{background-position: -192px -28px;}

.ai_search_view .report-view>ul>li:hover .collect-btn{display: block;}
.ai_search_view .report-view>ul>li:hover{box-shadow: 0 0 10px #d9d9d9;}
.ai_search_view .report-view>ul>li:hover p.time{display:block;}
.ai_search_view .report-view>ul>li:hover p.title{white-space:normal;}
.ai_search_view .report-view>ul>li:hover .report-img-label>a{color:#333;}
.ai_search_view .report-view>ul>li:hover .img-description{display:-webkit-box;}
.ai_search_view .report-view>ul>li .report-img-label>a:hover{color:#de7228;}
.ai_search_view .report-view>ul>li:hover .report-img-label{max-height:44px;}




/* 图案 */

.ai_search_view .pattern-view{width: 100%; display: none;}
.ai_search_view .pattern-view>ul{
	display: flex;
	flex-wrap: wrap;
    margin-left: -60px;
}

.ai_search_view .pattern-view>ul>li{background: #fff;border: 1px solid #eee;box-sizing: border-box; width:calc(25% - 60px); margin-left:60px;margin-bottom: 30px; font-size: 12px;position:relative;}
.ai_search_view .pattern-view>ul>li a{display: block;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    position: relative;
}
.ai_search_view .pattern-view>ul>li a>img{
	width: 100%;
   object-fit: contain;
    display: block;
}

.ai_search_view .pattern-view>ul>li .text-down{ border-top: none;position:relative;min-height:75px;}
.ai_search_view .pattern-view>ul>li .text-position{position:absolute;left:0;bottom:0;z-index:9;width:100%;min-height:75px;}
.ai_search_view .pattern-view>ul>li .text-position>a{display: block;}
.ai_search_view .pattern-view>ul>li .text-position>a span{cursor: pointer;}
.ai_search_view .pattern-view>ul>li .img-description{background:#fff;max-height:41px;line-height: 20px;overflow: hidden; font-size:12px;color:#999;padding:10px 10px 0px 10px;cursor:default;}

.ai_search_view .pattern-view>ul>li p.title{overflow: hidden;color: #333; cursor: pointer;padding:10px 10px 0;background:#fff;max-height:35px;font-size:14px;white-space:nowrap;text-overflow:ellipsis;}
.ai_search_view .pattern-view>ul>li p.time{color: #666;cursor:default;padding:0 10px;display:none;cursor:pointer;height:26px;line-height:26px;background: url(../../images/common/opa-fff-80.png) 0 0 repeat;position:absolute;left:0;bottom:0;width:338px;}
.ai_search_view .pattern-view>ul>li p.time>.fl>em{vertical-align:middle;margin-right:4px;display: inline-block;*display: inline;*zoom: 1;width: 16px;height: 16px;background: url(../../images/lists/list-icon1.png) no-repeat -25px -27px;}
.ai_search_view .pattern-view>ul>li p.time>.fr>em{vertical-align:middle;margin-right:4px;display: inline-block;*display: inline;*zoom: 1;width: 16px;height: 16px;background: url(../../images/lists/list-icon1.png) no-repeat -59px -29px;}
.ai_search_view .pattern-view>ul>li p.time i{font-style: normal;}

/* .ai_search_view .pattern-view>ul>li .collect-btn{width:30px;height:30px;display:none;position: absolute;right:12px;top:12px;z-index:6;cursor:pointer;background: rgba(0, 0, 0, 0.4);border-radius: 4px;cursor: pointer;} */
.ai_search_view .pattern-view>ul>li .collect-btn>div{position: absolute;right: 37px;height: 20px;padding: 0 5px;background: rgba(0, 0, 0, 0.5);font-size: 12px;color: #fff;white-space: nowrap;top: 50%;transform: translateY(-50%);display: none;line-height: 20px;}
.ai_search_view .pattern-view>ul>li .collect-btn>div::after{content: '';position: absolute;right: -4px;top: 50%;transform: translateY(-50%);width: 4px;height: 4px;background: url(../../images/common/collect_svg.svg) no-repeat -212px -81px;}
.ai_search_view .pattern-view>ul>li .collect-btn::before{content: '';background: url(../../images/common/collect_svg.svg) no-repeat -168px -28px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 16px;height: 16px;}
.ai_search_view .pattern-view>ul>li .collect-btn:hover>div{display: block;}
.ai_search_view .pattern-view>ul>li .collect-btn.cur::before{background-position: -192px -28px;}

.ai_search_view .pattern-view>ul>li:hover .collect-btn{display: block;}
.ai_search_view .pattern-view>ul>li:hover{box-shadow: 0 0 10px #d9d9d9;}
.ai_search_view .pattern-view>ul>li:hover p.time{display:block;}




.ai_search_view .pattern-view>ul>li .color-time-box{position:absolute;bottom:0;left:0;width: 100%;}
.ai_search_view .pattern-view>ul>li .color-time-box.new-pic{
  display: none;
}
.ai_search_view .pattern-view>ul>li:hover .color-time-box.new-pic{display: block;}
.ai_search_view .pattern-view>ul>li .color-time-box .hover-view{display: flex;height: 28px;padding: 0 8px 0 8px; box-sizing: border-box; background-color:rgba(0, 0, 0, 0.5)}
.ai_search_view .pattern-view>ul>li .color-time-box .hover-view .left{display: flex; width: calc(100% - 85px); flex-wrap: wrap;overflow: hidden;align-items: center;}
.ai_search_view .pattern-view>ul>li .color-time-box .hover-view .left .lab-item:first-child i{display: none;}
.ai_search_view .pattern-view>ul>li .color-time-box .hover-view .left .lab-item{font-size: 0;display: flex;align-items: center;}
.ai_search_view .pattern-view>ul>li .color-time-box .hover-view .left a{white-space: nowrap;color: #fff;font-size: 12px; position: relative;line-height: 28px;text-overflow: ellipsis;overflow: hidden;}
.ai_search_view .pattern-view>ul>li .color-time-box .hover-view .left .line{display: inline-block;width: 1px;height: 10px;background-color: #fff;margin: 0 6px;position: relative;top: 1px;}
.ai_search_view .pattern-view>ul>li .color-time-box .hover-view .left a::before{content: '';position:absolute;bottom: 5px;left: 0; width: 0px;height:1px;background: #fff;transition: width 0.5s ease;}
.ai_search_view .pattern-view>ul>li .color-time-box .hover-view .left a:hover::before{width: 100%;}

.ai_search_view .pattern-view>ul>li .color-time-box .time-p{width:100%;height:24px;text-align:center;line-height:24px;color:#333;font-size:12px;background:url(../../images/common/opa-fff-80.png) repeat;display:none;}
.ai_search_view .pattern-view>ul>li .color-time-box .time-p>i{background:url(../../images/lists/s-icon.png) no-repeat -79px -52px;width:12px;height:12px;vertical-align:middle;display:inline-block;margin-top:-2px;margin-right:5px;}
.ai_search_view .pattern-view>ul>li .color-time-box .new-time-p{width:100%;text-align:center;line-height:28px;color:#fff;font-size:12px;}
.ai_search_view .pattern-view>ul>li .color-time-box .new-time-p>i{background:url(../../images/common/time_icon.svg) no-repeat -18px -9px;width:12px;height:12px;vertical-align:middle;display:inline-block;margin-top:-3px;margin-right:5px;}
.ai_search_view .pattern-view>ul>li .color-time-box .color-bottom{width: 100%;height:20px;}
.ai_search_view .pattern-view>ul>li .color-time-box .color-bottom>div{float:left;height:100%;padding:0;display:block;}
.ai_search_view .pattern-view>ul>li .color-time-box .label-box{font-size:0;height:50px;position:relative;}
.ai_search_view .pattern-view>ul>li .color-time-box .label-position-box{position:absolute;min-height:50px;width:100%;border:1px solid #eee;border-top:none;left:0;top:0;background-color:#fff;padding:0 4px;height:50px;overflow:hidden;}
.ai_search_view .pattern-view>ul>li .color-time-box .label-position-box>a{font-size:12px;color:#999;line-height:25px;margin-right:5px;word-break:break-all;white-space: nowrap;}
.ai_search_view .pattern-view>ul>li .color-time-box .label-position-box>a+a{padding-left:5px;border-left:1px solid #eee;}
.ai_search_view .pattern-view>ul>li .color-time-box:hover .pic-img-box{box-shadow:0 -2px 10px rgba(0,0,0,0.2);}

.ai_search_view .pattern-view>ul>li .label-position-box>a+a{padding-left:5px;border-left:0px solid #eee;}
.ai_search_view .pattern-view>ul>li:hover .pic-img-box{box-shadow:0 -2px 10px rgba(0,0,0,0);}

.ai_search_view .pattern-view>ul>li .color-time-box:hover .label-position-box{box-shadow:0 3px 10px rgba(0,0,0,0.2);}
.ai_search_view .pattern-view>ul>li .color-time-box:hover .label-position-box>a{color:#333;}
.ai_search_view .pattern-view>ul>li .color-time-box:hover .tools-box{display: block;}
.ai_search_view .pattern-view>ul>li .color-time-box .label-position-box>a:hover{color:#de7228;}
.ai_search_view .pattern-view>ul>li .color-time-box:hover .time-p{display:block;}
/* 原创角标 */
.ai_search_view .pattern-view>ul>li .original-pattern-box{background: url(../../images/lists/original-72.png) no-repeat;width: 48px;height: 48px;position: absolute;left: 3px;top: 0px;background-size: cover;}

.ai_search_view .pattern-view>ul>li:hover .tools-box{display: block;}
.ai_search_view .pattern-view>ul>li .tools-box{position: absolute;right: 13px;top: 13px;width: 30px;z-index: 1;display: none;}
.ai_search_view .pattern-view>ul>li .tools-box>a{width:30px;height:30px;cursor:pointer;background: rgba(0, 0, 0, 0.4);display: block;position: relative;border-radius: 4px;margin-bottom: 4px;cursor: pointer;}
.ai_search_view .pattern-view>ul>li .tools-box>a>div{position: absolute;right: 37px;height: 20px;padding: 0 5px;background: rgba(0, 0, 0, 0.5);font-size: 12px;color: #fff;white-space: nowrap;top: 50%;transform: translateY(-50%);display: none;line-height: 20px;}
.ai_search_view .pattern-view>ul>li .tools-box>a>div::after{content: '';position: absolute;right: -4px;top: 50%;transform: translateY(-50%);width: 4px;height: 4px;background: url(../../images/common/collect_svg.svg) no-repeat -212px -81px;}
.ai_search_view .pattern-view>ul>li .tools-box>.mn-cloth-btn::before{content: '';background: url(../../images/common/collect_svg.svg) no-repeat -138px -73px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 16px;height: 16px;}
.ai_search_view .pattern-view>ul>li .tools-box>.collect-btn::before{content: '';background: url(../../images/common/collect_svg.svg) no-repeat -168px -28px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 16px;height: 16px;}
.ai_search_view .pattern-view>ul>li .tools-box>a:hover>div{display: block;}
.ai_search_view .pattern-view>ul>li .tools-box>a.collect-btn.cur::before{background-position: -192px -28px;}
.ai_search_view .pattern-view>ul>li .tools-box .download-btn::before{content: '';background: url(../../images/common/collect_svg.svg) no-repeat -30px -150px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 16px;height: 16px;}




.ai_search_view .bottom_load_data{
    display: none;
    margin-bottom: 40px;
}
.ai_search_view .bottom_load_data img{
    width: 180px;
    margin-left: 50%;
    transform: translateX(-50%);
}
.ai_search_view .load_data{
    width: 100%;
    height: 720px;
}
.ai_search_view .load_data img{
    width: 200px;
    margin-top: 20%;
    margin-left: 50%;
    transform: translateX(-50%);
}

.ai_search_view .no-data-view{
    display: none;
    text-align: center;
    margin-bottom: 40px;
}
.ai_search_view .no-data-view .no-data{
    width: 116px;
    height: 33px;
    background: #F8F8F8;
    border-radius: 48px 48px 48px 48px;
    line-height: 33px;
    font-weight: 400;
    font-size: 14px;
    color: #777777;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 50%;
    transform: translateX(-50%);
}
.ai_search_view .no-data-view .no-data i{
    display: inline-block;
    width: 3px;
    height: 1px;
    background: #999;
}
.ai_search_view .no-data-view .no-data i:first-child{
    margin-right: 3px;
}
.ai_search_view .no-data-view .no-data i:last-child{
    margin-left: 3px;
}

.no-vip-view{
    display: none;
	width: 1200px;
	margin: 0 auto;
    height: 44px;
    padding-top: 6px;
    box-sizing: border-box;
    background: #FFF3EA;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
	z-index: 12;
}

.no-vip-view.show{
    display: block;

}
.no-vip-view .btn-view .btn{
    position: relative;
    display: inline-block;
    width: 90px;
    height: 32px;
    line-height: 32px;
    background: #1D1D1D;
    color: #FFFFFF;
    cursor: pointer;
}

.no-vip-view .btn-view .btn::after{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 4px;
    top: 4px;
    border-top: 6px solid #fff;
    border-left: 6px solid transparent;
}


/* 图案列表下载弹窗 */
.downimg-layer-data{background: #fff;width: auto;min-height: 140px;position: fixed;left: 50%; top: 50%;transform: translate(-50%,-50%);padding-bottom: 0;z-index: 101;display: none;box-shadow: 0px 0px 8px 0px rgba(9, 9, 9, 0.18);border-radius: 7px;margin-left: 0;}
.downimg-layer-data .down-main-top{height:auto;line-height: normal;border-bottom: none;position: relative;margin-bottom: 10px;}
.downimg-layer-data .down-main-top>p {font-size: 14px;color: #3B3A40;font-weight: bold;padding-left: 30px;padding-top: 24px;}
.downimg-layer-data .down-close{right:20px;top:20px;background: url(../../images/detail/d_icon.svg) no-repeat -95px -87px; width: 18px;height: 18px;position: absolute;cursor: pointer;}
.downimg-layer-data .down-close:hover{background-position: -189px -439px;}
.downimg-layer-data .down-table-box .down-title-box{white-space: nowrap;font-size: 0;}
.downimg-layer-data .down-table-box .down-title-box>a{color: #333;font-size: 12px;width: 180px;display: inline-block;height: 36px;line-height: 36px;}
.downimg-layer-data .down-table-box .down-title-box>a.img-title{width: 130px;padding-left: 30px;}
.downimg-layer-data .down-table-box .down-title-box>a.vector-title{width: auto;display: none;}
.downimg-layer-data .down-table-box .down-body-content{max-height: 264px;overflow: hidden;position: relative;border-radius: 0 0 7px 7px;max-width: 800px;}
.downimg-layer-data .down-table-box .down-body-content .down-list-box{width: 100%;white-space: nowrap;height: 88px;}
.downimg-layer-data .down-table-box .down-body-content .down-list-box:nth-child(odd){background-color: #F7F7F7;}
.downimg-layer-data .down-table-box .down-body-content .down-list-box:last-child{border-radius: 0 0 7px 7px;}
.downimg-layer-data .down-table-box .download-img{width: 130px;display: inline-block;vertical-align: middle;height: 100%;line-height: 88px;padding-left: 30px;}
.downimg-layer-data .down-table-box .download-img>img{width: 60px;height:60px;border-radius: 5px;vertical-align: middle;}
.downimg-layer-data .down-table-box .download-bitmap-box{display: inline-block;vertical-align: middle;height: 100%;line-height: 88px;}
.downimg-layer-data .down-table-box .download-vector-box{display: inline-block;vertical-align: middle;height: 100%;line-height: 88px;}
.downimg-layer-data .down-table-box .download-vector-box>div{display: inline-block;width: 190px;}
.downimg-layer-data .down-table-box .download-infor-box{width: 180px;display: inline-block;line-height: 20px;}
.downimg-layer-data .down-table-box .download-infor-box .download-txt{display: inline-block;vertical-align: middle;}
.downimg-layer-data .down-table-box .download-infor-box .download-txt>p{font-size: 12px;color: #999999;}
.downimg-layer-data .down-table-box .download-infor-box .download-txt>p.d-name{font-size: 14px;color: #000000;line-height: 19px;}
.downimg-layer-data .down-table-box .download-infor-box .download-txt>p.d-name>span{display: inline-block;max-width: 70px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align: middle;}
.downimg-layer-data .down-table-box .download-infor-box>a.download-btn{width: 24px;height: 24px;display: inline-block;border-radius: 50%;vertical-align: middle;margin-left: 20px;background: url(../../images/detail/d_icon.svg) no-repeat -92px -121px;}
.downimg-layer-data .down-table-box .download-infor-box>a.download-btn:hover{background-position: -187px -473px;}


@media only screen and (min-width: 1500px){

	.ai_search_view .report-view>ul{margin-right: -20px;}
	.ai_search_view .report-view>ul>li{margin-right: 20px;width: calc(25% - 20px);}
	.ai_search_view .style-view>ul>li{width: calc(20% - 23px);}
     .ai_search_view .pattern-view>ul{
        margin-left:  -12px;
    }
    .ai_search_view .pattern-view>ul>li{width: calc(20% - 12px); margin-left: 12px;}
     .no-vip-view{width: 1500px;}
}

/* @media only screen and (min-width: 1920px){
    .ai_search_view .report-view>ul>li{margin-right: 20px;width: calc(20% - 20px);}
    .ai_search_view .style-view>ul>li{width: calc(100%/6 - 23px);}
    .ai_search_view .pattern-view>ul{
        margin-right:  -12px;
    }
    .ai_search_view .pattern-view>ul>li{width: calc(100%/6 - 12px); margin-right: 12px;} 
}
    */
